body { background: url(../img/bodybg/bg1.png) repeat left top; }
.dbg{
    width: 340px;
    padding: 10px;
    background-color: #2C2C2C;
    color: #fff;
}
.dbg h2{color : #FEFD05;}
.inner-heading h2{font-size : 24px;}
.nav-tabs h6{color : #FEFD05;}
.span a{
text-decoration: none;

}
.nav-tabs > li {
    margin-bottom: -1px;
    background-color: #333;
}
ul.nav.nav-tabs.bold  li.active h6{color:gray;
}

.right-sidebar .widget h6{color:#fff;
}
.right-sidebar .span4{background-color:#2c2c2c;}

#content .container .row .span4{background: #2c2c2c;}